Subject: RE: Re: (usr-tc) Quad v34 Modem Cards

From: "[email-masked]" <[email-masked]>
Date: Wed, 26 Sep 2001 11:45:31 +0000

Patric

Thanks for the response, it seems to have cleared the initial problem. Now I'm faced with the fact that the modems seem to work in some slots but not in others. For instance, if I put a modem into slot 1 or slot 2, it works fine, but putting the same modem card and NIC into slot 11 doesn't produce any result. What is going on? Is there a chassis config command I've neglected??

Original Message:
-----------------
From: Patrick C. Wolf [email-masked]
Date: Tue, 25 Sep 2001 07:22:51 -0600 (MDT)
To: [email-masked], [email-masked]
Subject: Re: (usr-tc) Quad v34 Modem Cards

Are you using them in analog mode or digital?

If analog, using the Total Control Manager, make sure that you have
elected the input source to be from the NIC, not the TDM bus.

Alternately, if digital, make sure you have the input source the TDM bus
and not the NIC.

Pat

On Tue, 25 Sep 2001, [email-masked] wrote:

> Hi
> I am having a really major problem here. I now have TWO total control chassis, and my quad analog/digital modems will not respond to incoming calls in either. Is there something I'm not  doing? Can anybody help ?
>
> --------------------------------------------------------------------
> mail2web - Check your email from the web at
> http://mail2web.com/ .
>
>
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>

-- 
-----------------------------------------------
Patrick C. Wolf        SDC Internet
[email-masked]          722 N California Suite 4
(505) 838-1620         Socorro, NM  87801

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.